<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="dossierLiquidation" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="814" leftMargin="14" rightMargin="14" topMargin="14" bottomMargin="14" uuid="6649ca8f-8f2c-48db-989f-beeee921ffe0">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="base" isDefault="true" fontName="Arial"/>
	<parameter name="BORIDS" class="java.lang.String">
		<defaultValueExpression><![CDATA["31998,31999,-1"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[select
jefy_admin.API_JASPER_PARAM.get_param_admin('UNIV',b.EXE_ORDRE) ETABLISSEMENT,
jefy_admin.API_JASPER_PARAM.get_ordo_bord_dep(vo.org_etab,vo.org_ub,b.bor_date_creation) ORDONNATEUR,
jefy_admin.API_JASPER_PARAM.get_param_admin('VILLE',b.EXE_ORDRE) LIEU,
MARACUJA.abricot_impressions.GET_DEPENSE_infos(dpco.DEP_ID) infosbud,
b.bor_id,m.man_id,b.BOR_NUM, b.EXE_ORDRE, b.GES_CODE,m.brj_ordre,
m.MAN_NUMERO, m.PCO_NUM, m.MAN_HT, m.MAN_TVA, m.MAN_TTC,
d.DEP_FOURNISSEUR, d.DEP_NUMERO, d.DEP_HT, d.DEP_TVA, d.DEP_TTC,
mp.mod_code, mp.mod_libelle,mp.mod_dom,
dpp.dpp_date_reception,
dpp.dpp_date_service_fait,
bor_date_creation BOR_date,
nvl(vr.c_banque,' ') RIB_CODBANC, nvl(vr.c_GUICHet,' ') RIB_GUICH, nvl(vr.no_compte,' ') RIB_NUM, nvl(vr.CLE_rib,' ') RIB_CLE, nvl(vr.domiciliation,'') RIB_DOMICIL,
nvl(vr.bic,' ') BIC, nvl(vr.iban,' ') iban,
vo.ORG_LIB,
nvl(bor_ht_ant,0) bor_ht_ant, nvl(bor_tva_ant,0) bor_tva_ant,  nvl(bor_ttc_ant,0) bor_ttc_ant
from
maracuja.BORDEREAU b
inner join maracuja.MANDAT m on (m.BOR_ID = b.BOR_ID)
inner join maracuja.DEPENSE d on (d.MAN_ID = m.MAN_ID)
inner join jefy_admin.V_ORGAN vo on (vo.EXE_ORDRE = b.EXE_ORDRE and vo.ORG_UB = b.GES_CODE)
inner join maracuja.mode_paiement mp on (d.mod_ordre=mp.mod_ordre)
left join (select b2.bor_id, sum(bor_ht) bor_ht_ant,  sum(bor_tva) bor_tva_ant,  sum(bor_ttc) bor_ttc_ant
    from
    maracuja.bordereau b2,maracuja.type_bordereau tb2,
    (select b.bor_id,tnu_ordre, b.ges_code,b.exe_ordre, sum(man_ht) bor_ht, sum(man_tva)  bor_tva, sum(man_ttc)  bor_ttc
    from maracuja.mandat m, maracuja.bordereau b, maracuja.type_bordereau tb where
    m.bor_id=b.bor_id
    and m.brj_ordre is null
    and b.tbo_ordre=tb.tbo_ordre
    AND bor_etat<>'ANNULE'
    group by  b.bor_id, b.ges_code,b.exe_ordre, tnu_ordre) x
    where
     b2.tbo_ordre = tb2.tbo_ordre
     and b2.bor_id > x.bor_id
    and b2.exe_ordre=x.exe_ordre
    and b2.ges_code = x.ges_code
    and tb2.tnu_ordre = x.tnu_ordre
    group by b2.bor_id) x on (b.bor_id=x.bor_id)
left join JEFY_DEPENSE.v_rib_fournisseur vr on (m.RIB_ORDRE_ORDONNATEUR = vr.RIB_ORDRE)
left join jefy_depense.depense_ctrl_planco dpco on (dpco.dpco_id = d.dep_ordre and dpco.man_id=m.man_id)
left join jefy_depense.depense_budget db on (dpco.dep_id=db.dep_id)
left join jefy_depense.depense_papier dpp on (db.dpp_id=dpp.dpp_id)
where
b.BOR_ID in ( $P!{BORIDS})
and vo.ORG_NIV = 2
order by b.bor_id,m.MAN_NUMERO, Dpp_DATE_reception]]>
	</queryString>
	<field name="ETABLISSEMENT" class="java.lang.String"/>
	<field name="ORDONNATEUR" class="java.lang.String"/>
	<field name="LIEU" class="java.lang.String"/>
	<field name="INFOSBUD" class="java.lang.String"/>
	<field name="BOR_ID" class="java.math.BigDecimal"/>
	<field name="MAN_ID" class="java.math.BigDecimal"/>
	<field name="BOR_NUM" class="java.math.BigDecimal"/>
	<field name="EXE_ORDRE" class="java.math.BigDecimal"/>
	<field name="GES_CODE" class="java.lang.String"/>
	<field name="BRJ_ORDRE" class="java.math.BigDecimal"/>
	<field name="MAN_NUMERO" class="java.math.BigDecimal"/>
	<field name="PCO_NUM" class="java.lang.String"/>
	<field name="MAN_HT" class="java.math.BigDecimal"/>
	<field name="MAN_TVA" class="java.math.BigDecimal"/>
	<field name="MAN_TTC" class="java.math.BigDecimal"/>
	<field name="DEP_FOURNISSEUR" class="java.lang.String"/>
	<field name="DEP_NUMERO" class="java.lang.String"/>
	<field name="DEP_HT" class="java.math.BigDecimal"/>
	<field name="DEP_TVA" class="java.math.BigDecimal"/>
	<field name="DEP_TTC" class="java.math.BigDecimal"/>
	<field name="MOD_CODE" class="java.lang.String"/>
	<field name="MOD_LIBELLE" class="java.lang.String"/>
	<field name="MOD_DOM" class="java.lang.String"/>
	<field name="DPP_DATE_RECEPTION" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_SERVICE_FAIT" class="java.sql.Timestamp"/>
	<field name="BOR_DATE" class="java.sql.Timestamp"/>
	<field name="RIB_CODBANC" class="java.lang.String"/>
	<field name="RIB_GUICH" class="java.lang.String"/>
	<field name="RIB_NUM" class="java.lang.String"/>
	<field name="RIB_CLE" class="java.lang.String"/>
	<field name="RIB_DOMICIL" class="java.lang.String"/>
	<field name="BIC" class="java.lang.String"/>
	<field name="IBAN" class="java.lang.String"/>
	<field name="ORG_LIB" class="java.lang.String"/>
	<field name="BOR_HT_ANT" class="java.math.BigDecimal"/>
	<field name="BOR_TVA_ANT" class="java.math.BigDecimal"/>
	<field name="BOR_TTC_ANT" class="java.math.BigDecimal"/>
	<variable name="TOTAL_HT" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[$F{MAN_HT}]]></variableExpression>
	</variable>
	<variable name="TOTAL_TTC" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[$F{MAN_TTC}]]></variableExpression>
	</variable>
	<variable name="TOTAL_TVA" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[$F{MAN_TVA}]]></variableExpression>
	</variable>
	<variable name="TOTAL_HT_NON_REJETE" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[($F{BRJ_ORDRE} == null ? $F{MAN_HT} : BigDecimal.valueOf(0.00))]]></variableExpression>
	</variable>
	<variable name="TOTAL_TVA_NON_REJETE" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[($F{BRJ_ORDRE} == null ? $F{MAN_TVA} : BigDecimal.valueOf(0d))]]></variableExpression>
	</variable>
	<variable name="TOTAL_TTC_NON_REJETE" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU" incrementType="Group" incrementGroup="MANDAT" calculation="Sum">
		<variableExpression><![CDATA[($F{BRJ_ORDRE} == null ? $F{MAN_TTC} : BigDecimal.valueOf(0.00))]]></variableExpression>
	</variable>
	<variable name="TOTAL_HT_CUMUL" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU">
		<variableExpression><![CDATA[$V{TOTAL_HT_NON_REJETE}.add($F{BOR_HT_ANT})]]></variableExpression>
	</variable>
	<variable name="TOTAL_TTC_CUMUL" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU">
		<variableExpression><![CDATA[$V{TOTAL_TTC_NON_REJETE}.add($F{BOR_TTC_ANT})]]></variableExpression>
	</variable>
	<variable name="TOTAL_TVA_CUMUL" class="java.math.BigDecimal" resetType="Group" resetGroup="BORDEREAU">
		<variableExpression><![CDATA[$V{TOTAL_TVA_NON_REJETE}.add($F{BOR_TVA_ANT})]]></variableExpression>
	</variable>
	<group name="BORDEREAU" isStartNewPage="true" isResetPageNumber="true">
		<groupExpression><![CDATA[$F{BOR_ID}]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band height="91" splitType="Stretch">
				<staticText>
					<reportElement uuid="fff08bce-4a2f-447c-9548-8792fa05fe32" key="staticText-16" x="314" y="62" width="280" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="10"/>
					</textElement>
					<text><![CDATA[Pour valoir certification du service fait et ordre de payer]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="1d34a4f8-c339-4457-b886-d91177a686b4" key="textField-22" x="387" y="76" width="200" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="10" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ORDONNATEUR}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="eb8e5258-dba9-47c7-a9dd-2c88530022b4" key="staticText-17" x="314" y="76" width="69" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<text><![CDATA[L'ordonnateur,]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="a135cde2-e800-4554-bf2c-4a5fcadf64bf" key="staticText-18" x="3" y="15" width="105" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<text><![CDATA[Dossier de liquidation :]]></text>
				</staticText>
				<textField pattern="###0" isBlankWhenNull="true">
					<reportElement uuid="8fd6f93c-4430-4da3-890a-cde11870d03c" key="textField-28" x="108" y="15" width="40" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="10" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{BOR_NUM}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="ecfa37b8-bd4c-47e5-99bb-bfeb5a6112eb" key="staticText-19" x="148" y="15" width="6" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Top"/>
					<text><![CDATA[/]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="d4fd9b57-23c9-4806-82e4-ef6f9b98d283" key="textField-29" x="154" y="15" width="40" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{GES_CODE}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement uuid="6cfe930c-df65-4099-8933-4953c6964d95" key="line-1" x="1" y="11" width="392" height="1"/>
				</line>
				<staticText>
					<reportElement uuid="7f0ae3ee-a36f-44f5-bdc7-0e562d55f075" key="staticText-22" x="21" y="62" width="28" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<text><![CDATA[Fait à ]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="64b2d1cf-4393-47ce-9354-89cbe9c44394" key="textField-30" x="50" y="62" width="200" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{LIEU}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement uuid="31cb20c6-a3ef-43eb-9035-ffb7adadd851" key="line-2" x="1" y="30" width="392" height="1"/>
				</line>
				<textField isStretchWithOverflow="true" pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement uuid="583aba97-d339-41ae-ac68-60b690202e74" key="textField-31" x="34" y="76" width="95" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement/>
					<textFieldExpression><![CDATA[$F{BOR_DATE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="948ed594-2820-4582-b4b9-360fe7c667b8" key="staticText-23" x="21" y="76" width="12" height="12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement/>
					<text><![CDATA[Le ]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="08c6c9bc-be9a-4684-ba22-6bb09fad58f3" key="textField-40" x="405" y="35" width="127" height="14"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="false" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA["Cumuls"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="b9564efb-effa-4d03-8831-219e7dce1a81" key="textField-41" x="532" y="35" width="100" height="14"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="false" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_HT_CUMUL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="60d47c2a-06eb-4515-82e6-6cfc04b81d02" key="textField-42" x="721" y="35" width="93" height="14"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="false" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_TTC_CUMUL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="5018f7c8-7875-411a-875a-a5286481b7f0" key="textField-43" x="632" y="35" width="89" height="14"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="false" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_TVA_CUMUL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="ded4a321-74c2-43a0-86d9-6cc0a3186f60" key="textField-44" x="405" y="11" width="127" height="20"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA["Total du dossier"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="059b286c-0d46-4347-9a74-f56dc210689a" key="textField-45" x="532" y="11" width="100" height="20"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_HT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="5ac8c2b7-1a55-4def-b114-64f909618863" key="textField-46" x="632" y="11" width="89" height="20"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_TVA}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement uuid="f6ce4e23-3ff1-4fc3-afbe-d5f09f9de06f" key="textField-47" x="721" y="11" width="93" height="20"/>
					<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="4">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TOTAL_TTC}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="MANDAT" minHeightToStartNewPage="38">
		<groupExpression><![CDATA[$F{MAN_NUMERO}]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="76" splitType="Stretch">
			<staticText>
				<reportElement uuid="7c241fb0-d324-4b29-ae09-6600a3ee92d5" key="staticText-2" mode="Opaque" x="0" y="1" width="814" height="16" backcolor="#FFFFFF"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[DOSSIER DE LIQUIDATION]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement uuid="7ab48a09-6879-4f45-b722-c8c219db913f" key="textField-1" x="2" y="25" width="180" height="14"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ETABLISSEMENT}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="5ed98347-fc2d-4090-961a-68568080b15a" key="textField-3" x="185" y="25" width="445" height="17"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{GES_CODE} + "  -  " + $F{ORG_LIB}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="3cee8eeb-4cb3-4eee-91a1-f27b7ac7978d" key="staticText-3" x="691" y="17" width="67" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font size="8"/>
				</textElement>
				<text><![CDATA[EXERCICE]]></text>
			</staticText>
			<textField pattern="###0" isBlankWhenNull="true">
				<reportElement uuid="d5825993-1021-424c-b7d3-92cfbcfab9c2" key="textField-4" x="759" y="17" width="49" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{EXE_ORDRE}]]></textFieldExpression>
			</textField>
			<textField pattern="###0" isBlankWhenNull="true">
				<reportElement uuid="3ad750cf-5b0e-4705-8a82-c6745faf720f" key="textField-6" x="759" y="29" width="49" height="12"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BOR_NUM}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="604da833-6731-4c01-8dc9-1c09701e8248" key="staticText-4" x="691" y="29" width="67" height="12"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Dossier N°]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="ce61307c-8c93-4f48-a4c6-ca8be3987f34" key="staticText-5" x="20" y="65" width="320" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[CREANCIER, COMPTE A CREDITER]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="ef8f8150-d7f9-4438-9115-e040a7d734b1" key="staticText-6" x="744" y="65" width="70" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[MONTANT TTC]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="8e1ce507-3b70-46cf-a39e-6bd5a4422172" key="staticText-7" x="674" y="65" width="70" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[MONTANT TVA]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="d3ff51cc-9ff6-44d7-bd4d-cd6cb370fd1c" key="staticText-8" x="604" y="65" width="70" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[MONTANT BUDG.]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="5e56d397-b167-48e2-bf89-0ad30e9590e0" key="staticText-9" x="562" y="65" width="42" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[IMPUTATION]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="5960eed3-063f-4234-b80b-aca3d33a2bb9" key="staticText-11" x="340" y="65" width="222" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[OBJET]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement uuid="bdeabda3-138c-4862-9a7e-2e9bff7c5948" key="textField-35" x="604" y="49" width="70" height="14"/>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6" isBold="false" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BOR_HT_ANT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement uuid="135501ec-7391-477a-b79c-65435ccb9719" key="textField-36" x="674" y="49" width="70" height="14"/>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6" isBold="false" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BOR_TVA_ANT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement uuid="dc4315af-4ce7-42ba-a1ee-fab270adbece" key="textField-37" x="744" y="49" width="70" height="14"/>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6" isBold="false" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BOR_TTC_ANT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement uuid="e054f2e1-7ed3-4d78-af78-0cffe3a62a6a" key="textField-38" x="477" y="49" width="127" height="14"/>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6" isBold="false" isItalic="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Cumuls précédents"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="4818b644-a70e-43ed-8ed3-35f7c2b5bdc2" key="staticText-24" x="0" y="65" width="20" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6" isItalic="true"/>
				</textElement>
				<text><![CDATA[N°]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="38" splitType="Stretch">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement uuid="6baf0d5f-7682-4dd9-9ac4-91cab7d6387e" key="textField-7" stretchType="RelativeToTallestObject" x="27" y="0" width="313" height="12"/>
				<box topPadding="2" leftPadding="3">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DEP_FOURNISSEUR}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement uuid="579c69d3-2a23-4d6e-9d73-47ebe85140de" key="textField-9" x="340" y="12" width="222" height="12"/>
				<box topPadding="2" leftPadding="3">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Top">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Facture n°  " + $F{DEP_NUMERO}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="90df524c-c521-4f07-b7ff-501e0288cf75" key="textField-10" positionType="Float" x="387" y="0" width="65" height="12"/>
				<box leftPadding="6">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DPP_DATE_RECEPTION}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="d5b43547-3256-426e-96d1-f244a8e1f690" key="staticText-12" positionType="Float" x="340" y="0" width="47" height="12"/>
				<box leftPadding="6">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Facture du]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="b48c4f37-a9e0-44b7-94ab-4e87669ea2a2" key="textField-12" x="562" y="0" width="42" height="24"/>
				<box leftPadding="3">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{PCO_NUM}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="c047c78c-e405-418c-84e4-86ab74f21d51" key="textField-14" x="604" y="0" width="70" height="24"/>
				<box rightPadding="4">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DEP_HT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="c659ee02-e468-4168-aceb-a88e351b98b2" key="textField-15" x="674" y="0" width="70" height="24"/>
				<box rightPadding="4">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DEP_TVA}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="67b2d955-3720-4858-95c4-9e59f0436dfd" key="textField-16" x="744" y="0" width="70" height="24"/>
				<box rightPadding="4">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DEP_TTC}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement uuid="00402b35-9625-4ad5-a213-d573a0893a22" key="textField-23" positionType="Float" stretchType="RelativeToTallestObject" x="27" y="12" width="312" height="12" isPrintWhenDetailOverflows="true"/>
				<box leftPadding="6">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{RIB_DOMICIL}!=null ? $F{RIB_DOMICIL}+" " : "" ) + ($F{BIC}!=null ? $F{BIC}+" " : "" ) + "/ " +($F{IBAN}!=null ?  $F{IBAN} :" ("+$F{RIB_CODBANC} + " " + $F{RIB_GUICH} + " " + $F{RIB_NUM} +" " +$F{RIB_CLE}+")")]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement uuid="856dddab-1ca0-461c-8441-d966f9571158" key="textField-34" positionType="Float" stretchType="RelativeToTallestObject" x="0" y="24" width="814" height="11"/>
				<box leftPadding="6">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle" markup="styled">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{BRJ_ORDRE}!=null ? "<style isBold='true'>LIQUIDATION REJETEE</style>" : "") + ($F{INFOSBUD}!=null ? $F{INFOSBUD}: "")]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#0" isBlankWhenNull="true">
				<reportElement uuid="78960f91-01d2-4e43-892c-1ae2f5f62e4f" key="textField-39" x="0" y="0" width="27" height="12"/>
				<box topPadding="2" leftPadding="3">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{MAN_NUMERO}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="1b3203fe-0a32-4b80-a466-fa33b60f22ee" key="staticText-25" positionType="Float" x="452" y="0" width="47" height="12"/>
				<box leftPadding="4">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Service fait :]]></text>
			</staticText>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="eb60886a-b09c-47f0-8a34-d647a594543d" key="textField-48" positionType="Float" x="499" y="0" width="63" height="12"/>
				<box leftPadding="6">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DPP_DATE_SERVICE_FAIT}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="c37385d1-1d74-4b2c-9f70-4166ac66682c" key="line-3" positionType="Float" x="0" y="36" width="814" height="1"/>
			</line>
			<textField isStretchWithOverflow="true" pattern="#0" isBlankWhenNull="true">
				<reportElement uuid="9f0bde52-04f4-41a3-8926-6c4cdcffdca3" key="textField-39" x="0" y="12" width="27" height="12"/>
				<box topPadding="2" leftPadding="3">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["("+$F{MOD_CODE}+")"]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="10" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement uuid="c1e08255-f870-43a1-9316-25e9bb5af073" key="textField" x="688" y="0" width="50" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Page " + $V{PAGE_NUMBER} + " / "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="false">
				<reportElement uuid="5e2af70b-6dcb-4fee-a3cf-805b5c8770c9" key="textField" x="740" y="0" width="50" height="10"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
